--- tickets-indexes

create index tickets_project_created_at_ix 
on tickets(project_id, created_at desc);

create index tickets_project_open_created_at_ix 
on tickets(project_id, open, created_at desc) 
where open = true;
